count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- Ensembl
is_active: true
length: 2014
md5: c1160fe2a0b25da977342ae1392de534
publications: http://rnacentral.org/api/v1/rna/URS00027F81B6/publications?format=yaml
rna_type: lncRNA
rnacentral_id: URS00027F81B6
sequence: AACAAAUCCCCCUGAGUCCAUUGUAAAUGAAGCAGAAAGAAUUGUGGCCAGGGCUAGCCGGAAUAACAUUUCCUCUGCACACAAGAUCAUAUCAUCCUGCCCACCAAGCUUGGGAAGACAUUACUCAGCCUUCAGUUCAACUAUAACUUAUUUCAUUUCAAGUACCAAGAUAAUACUUCUUAAGUGGCAACAGAAUAUAUAGAAACAUUCAGAAGACAGAGAUUUAUACUUAAAUAUGUAAGAAUACAAUGCAGGAAACAUAGAAAUAAUGAGUUAUACGCCAUAAGGACACAGAUAUUUUUCCCCUGUUCCUCUUUGACAACUCCAUGGAUUGCCAUCAGGCCAUCAGGAUACAAUUUUGUGGCUCUACUCCCAGAAGUUUGAGGUGUUUUUUCCUUAAUGGAUAUGUGGGAGAUAAGUCUUGUCUGAAUUUCACAGUUGAAGCCAUGAAGAGGAAAAGUACUCUUCCAAGCCUUAGCUUCUUUUAGGAAAAUCUUGUCCCCCAAAUAAAACUCUUCCCACACACUUUAUAAAAACAAUGGAUUAGAAGAAAGAGUAAAUAUGAUUACCGGUAGCUCAAGCCCUCAGCCUAAGUAGAAGACUAGAAUAGCCAUCUCUAAGUCCAAACCCAAACAAGGAGGAACGUGGGAAUGUUGUGGAGUGUAGGAAAGUUAGUUAGUCUUAGAUGUGGCAGAAAAUUUAAAACAAAAAAUAAACACAAACUGAUAAGAUCAAUGACAGUUCACUACAGAAAGAACAUCUCUCAUUAAAUGGAAAAAUAAUGAAUCUAGUGCGUCAGUUUGCAAAAUACUAGGGAGUCCAAAGGAAAAGGAUUGGAAAGCUUGCAAGAUCUGAACUGGCUUUCUUAAAAAGGCACCACUUACAAGGCAGAAAGGGGACCUUGUGUAGUAGUUUCGUAGGCUGCAUAACAAAUUACCACACAUUUAGCACCUUAAAACAGCGUACAUGUAUCAUCUCACAAUUGCUGUAAGUGAGAAACCUGGGCACUGCUCAGCUGGGUGAUGGUCUGCAAAGCUACAAUCAAGAUAUCAUGAGGGUUGGAUCAUCAUCUGGAGGCUUGACUGGGGAUGGAUCCACUUCCAAGAUUACUCAGAUUGUUGGAAGAAUCGCAUUUUUUUAUGGCUGUGGAUUCCAUAGGAGCUUAUUUAUUCAAAGACAGCAACGGAGACAGAGACUCUAGAGCAAGUUUGCCAGCAAGAGUUUUCUGUAACAUGACAAAAAUCACGAGUGACAUCACAUCAUCUUUGCCCUAUUGUGUUGGUUACAAGCAAGUGACAGGCUCUGCCUACACUCACGGAGAAGAGACUGCACAACAGCACAAACAGCAGGAACUGGGAAUGAUGAAGACUGCCUAGCAAUCUACCUGCCAUAUCUUGGAAAAGAGAUAUUUUCCAGGAAACUGGGUGGUGAAAAAUUGUUUUUGAAAUGACUGACACACUAAAUCAUGCUAAACAUAGCAUAAUAUUUACAAAAUAUUAGAAAAAGAGGGAAAUGUAUCAUUCUUGGUUAAAAAAAUAUUGACCUUCAUUUAAAGUUCUCUUGAAAUAAAACAAUCACCCUAAGCCACCAGUACUUCUCCCCCACUCCCACGGAUUCACUUCUGACACCAAGUCCAGGAAAAUAGUGCAAAUAUGUAAUUCUAAGGACAAAAAAAGUCAAAUUUGGCAUUGAUAGAAAGCAUACUGAAACAAGAAGACAAAAAAUGAUAAUCAAAUAUCUGAGUAUCUGAAAACAAUGUACCAGACCCCAAACUGUCUAAAAGGAAUAAUUAGACAAAUAAAACAGUACACACACUUUUCUUGCUUCGUUUUCUAACGUGAAAGAAACAGUACCUAAGAAGGUUUUUCAGAUACCCAGUUUCAUGAGUUUUAGGUUUAUAUAUCAACCUCUCAGUUUUUACUGUAGCUUGAUGAUGUGUCUAUCUACUAACUUUAUCUUAACUAAAGUACUUUUUCAAUAUAUUUUUUAUUAACAAAUAAAACAUUGGAAUGGC
url: http://rnacentral.org/api/v1/rna/URS00027F81B6?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00027F81B6/xrefs?format=yaml
